Subject: New Reply Received - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 14:31:22 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Why on earth the points are not credited until now ???????<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Jun 2021, 19:08 Heidi El Delgawi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I am still waiting for the order points to be credited to my account</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 5 Jun 2021, 16:18 Heidi El Delgawi, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello ,<div dir="auto">      This is not true , i received nothing!</div>
<div dir="auto">Where is your proof i receive it ?</div>
<div dir="auto">Do you have my signature on the delivery note or you even have my ID number?</div>
<div dir="auto"><br></div>
<div dir="auto">I was contacted by Geneve from the shipping company an hour ago and she mentioned that most probably it was delivered by mistake to a wrong address &amp; now you are telling me it was delivered to me !!!!</div>
<div dir="auto"><br></div>
<div dir="auto">Of course i wont be wasting my time over an order worth 1.700 KD which is less than the price of a coffee cup .</div>
<div dir="auto"><br></div>
<div dir="auto">You are not a reliable company and i am not dealing with you anymore and i will mention my bad experience everywhere on social media and its my mistake that i have paid using my credit cardin advance !</div>
<div dir="auto"><br></div>
<div dir="auto">I will even raise a complaint in the consumers rights office in Kuwait as i am sure they will investigate and get my rights back !</div>
<div dir="auto"><br></div>
<div dir="auto">Meanwhile, if you say its delivered why on earth you didn't credit the order points to my account????</div>
<div dir="auto"><br></div>
<div dir="auto">Please proceed and add the shukran points of the order to my account as long as i paid for it and regarding the order that you claim is delivered i will let the consumers rights office in Kuwait to get my rights back !</div>
<div dir="auto"><br></div>
<div dir="auto">I am waiting for your feedback once you have credited the points to my account!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 5 Jun 2021, 15:41 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Heidi <br><br>Thank you for reaching out to us with your concern.<br><br>​We would like to inform you that according to the recorded data of order No. (8250193442), it was successfully delivered on April 13, 2020. By the transport partner, and you have been contacted on the number registered in the application (96560045228) you can see your information about the order.<br>Feel free to get in touch if you need further assistance.<br><br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2599048